<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>EED123</author>
    <version>1.0.0.5</version>
    <title>
        <en>RSD4</en>
        <de>RSD4</de>
    </title>
    <description>
        <en>RSD4 to transport from chopped silage mixed feed wheat barley maize rape potatoes beet chips</en>
        <de>RSD4 zum transpotieren von Häckselgut Silage Mischfutter Weizen Gerste Kartoffeln Zuckerrüben Mais Raps Hackschnitzel</de>
    </description>
    <iconFilename>store/icon.dds</iconFilename>
    <multiplayer supported="true"/>
	<vehicleTypes>
        <type name="LIZARD" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints" />
			<specialization name="lights" />
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="washable" />
			<specialization name="wearable" />			
			<specialization name="mountable" />
			<specialization name="wheels" />			
			<specialization name="fillUnit" />
			<specialization name="fillVolume" />
			<specialization name="baleLoader" />
			<specialization name="suspensions" />
			<specialization name="foldable" />
			<specialization name="cylinderedFoldable" />
			<specialization name="slopeCompensation" />
			<specialization name="speedRotatingParts" />
       </type>
	</vehicleTypes>
    <storeItems>
		<storeItem xmlFilename="RSD4.xml"/>
    </storeItems>
    <brands>
        <brand name="LIZARD" title="LIZARD" image="store/brand.dds"/>
    </brands>
<l10n>
<text name="Gray"> 
<en>Gray</en>
<de>Grau</de>
<ru>Серый</ru>
</text>
<text name="Gray2"> 
<en>Gray 2</en>
<de>Grau 2</de>
<ru>Серый 2</ru>
</text>
<text name="Black"> 
<en>Black</en>
<de>Schwarz</de>
<ru>Черный</ru>
</text>
<text name="Green"> 
<en>Green</en>
<de>Grün</de>
<ru>Зеленый</ru>
</text>
<text name="Red"> 
<en>Red</en>
<de>Rot</de>
<ru>Красный</ru>
</text>
<text name="Orange"> 
<en>Orange</en>
<de>Orange</de>
<ru>Оранжевый</ru>
</text>
<text name="Blue"> 
<en>Blue</en>
<de>Blau</de>
<ru>Синий</ru>
</text>
<text name="Blue2"> 
<en>Blue 2</en>
<de>Blau 2</de>
<ru>Синий 2</ru>
</text>
<text name="Blue3"> 
<en>Blue 3</en>
<de>Blau 3</de>
<ru>Синий 3</ru>
</text>
<text name="configuration_Nortec">  <en>Nortec</en> <de>Nortec</de> <ru>Nortec</ru></text>
<text name="configuration_Delitire">  <en>Delitire</en> <de>Delitire</de> <ru>Delitire</ru></text>

</l10n>
    <brandColors>
        <color name="BURLAK_RED" value="0.658 0.042 0.032 1"/>
        <color name="BURLAK_BLUE" value="0.002 0.159 0.672 1"/>
        <color name="BURLAK_BLUE2" value="0.002 0.227 0.761 1"/>
        <color name="BURLAK_BLUE3" value="0.001 0.205 0.730 1"/>        
	<color name="BURLAK_BLACK" value="0.017 0.021 0.016 1"/>
        <color name="BURLAK_GREY" value="0.084 0.080 0.080 1"/>
        <color name="BURLAK_GREY2" value="0.2084 0.2084 0.2084 1"/>
    </brandColors>
</modDesc>
